INSERT INTO JOUEUR(NumJ,NomJ,PrenomJ,DateNaissJ,NumLicJ,CodeEquipe)
VALUES
('1','ACHARD','Patrick','09/09/1978','8752504422','E11'),
('2','ANDRE','Pascal','01/07/1970','5008121528','E11'),
('3','ANDRI','Henri','08/02/1977','7629104910','E16'),
('4','ARNAUD','Philippe','09/03/1978','2439258097','E5'),
('5','AUDOUARD','Jean-Claude','02/08/1971','6281306978','E4'),
('6','AUGAGNEUR','Jean-Paul','16/04/1970','1599486091','E21'),
('7','AUROI','Lucien','15/09/1984','1717995615','E23'),
('8','BALEYDIER','Henri','26/08/1980','2380284764','E9'),
('9','BALLIGAND','Serge','15/03/1984','1612514095','E8'),
('10','BAVUSO','François','17/05/1971','5000559614','E5'),
('11','BAYET','Benoit','01/07/1970','4589534716','E24'),
('12','BAYET','Bruno','07/07/1976','6740352810','E14'),
('13','BAYLE','Alexis','24/06/1978','4351189386','E7'),
('14','BENOIT','Lucien','14/02/1983','4632074453','E4'),
('15','BERGER','Christian','27/03/1981','9296088373','E11'),
('16','BERNARD','Alain','01/01/1970','8414640626','E11'),
('17','BERTHELIER','Patrick','21/09/1975','1479145860','E16'),
('18','BERTHOLON','Gérard','26/02/1980','3485242400','E16'),
('19','BLANCHIN','Gérard','18/06/1972','8969623885','E6'),
('20','BONNAMOUR','Etienne','28/10/1982','2438961857','E13'),
('21','BORY','Philippe','09/09/1978','9203553597','E8'),
('22','BOS','Stanley','14/02/1983','4751805248','E1'),
('23','BOUCHET','Philippe','12/06/1981','5530430833','E11'),
('24','BOUCHET','Matéo','06/06/1975','2639252741','E7'),
('25','BOURDON','Alain','09/03/1978','9193417985','E22'),
('26','BOURDON','Denis','27/09/1981','1089306218','E4'),
('27','BOYER','Christian','07/07/1976','7012541756','E1'),
('28','BRISSE','Thierry','09/09/1978','5619171786','E3'),
('29','BROCHIER','Alain','09/09/1978','5210040608','E9'),
('30','BROERS','Detlef','18/06/1972','1263801968','E3'),
('31','CARNAT','Robert','14/02/1983','5605470797','E24'),
('32','CHAMBON','Pierre','30/06/1984','2726698993','E11'),
('33','CHAPON','André','25/01/1979','1823471429','E6'),
('34','CHAUSSAT','Jean-Marc','06/12/1975','7277253144','E8'),
('35','CHERPIN','Guy','21/03/1975','5062487255','E16'),
('36','CHIL','Gérard','10/10/1979','5398813190','E18'),
('37','CIVRAIS','Christian','04/04/1973','9512374929','E11'),
('38','CLAVELLOUX','Julien','27/03/1981','1416905043','E22'),
('39','CLUZEL','Sylvain','06/12/1975','9660304226','E6'),
('40','COMBETTE','Yves','26/02/1980','6254055335','E23'),
('41','COQUARD','Alexandre','18/12/1972','8503836205','E3'),
('42','CORNET','Antoine','29/11/1983','9648829727','E24'),
('43','COTTE','Jean-René','23/11/1977','5110136938','E8'),
('44','COUCHAUD','Gérard','25/01/1979','5112015742','E11'),
('45','CROS','Aurélien','23/05/1977','6869070924','E4'),
('46','DEBOVE','Christian','01/01/1970','2145441712','E9'),
('47','DECLINE','Robert','08/08/1977','7551189660','E24'),
('48','DEFOSSE','Michel','04/10/1973','2352941467','E3'),
('49','DELORME','Joseph','15/09/1984','9662425113','E22'),
('50','DELORME','André','19/01/1973','5295089264','E12'),
('51','DENIS','Clément','01/01/1970','9329920308','E18'),
('52','DESLANDES','Pascal','29/05/1983','6866170500','E15'),
('53','DESSERLE','Guy','07/01/1976','3067332808','E2'),
('54','DESSERT','Stéphane','21/03/1975','7174232436','E3'),
('55','DIXNEUF','Patrick','23/11/1977','577468970','E16'),
('56','DUBUS','Yvon','15/09/1984','9941118082','E11'),
('57','DUPIN','Roger','07/07/1976','9167728364','E1'),
('58','EMONET','Henri','03/09/1972','7662022926','E8'),
('59','EPINAT','Olivier','03/03/1972','9317710292','E17'),
('60','ESCOFFIER','Christian','05/05/1974','8424670982','E18'),
('61','FAIDIT','Serge','29/11/1983','7440152704','E18'),
('62','FAYOLLE','Pierre','09/09/1978','2538945178','E1'),
('63','FEOLA','Jean-Michel','28/10/1982','9979318508','E4'),
('64','FERRATON','Michel','12/12/1981','9569690997','E9'),
('65','FERRE','Jean-Paul','10/10/1979','6313720571','E11'),
('66','FERREOL','Emile','04/10/1973','6013397169','E3'),
('67','FEUILLASTRE','Alain','27/03/1981','4268372373','E19'),
('68','FORISSIER','Louis','18/06/1972','2516505686','E2'),
('69','FORISSIER','Pierrick','08/08/1977','7665828677','E16'),
('70','FRAGNE','Marcel','01/01/1970','6695628907','E2'),
('71','FRANCE','Fernand','26/08/1980','3360603300','E13'),
('72','GENEBRIER','Gaspard','12/12/1981','7032149395','E7'),
('73','GENEVRIER','Gérard','03/03/1972','4265739911','E3'),
('74','GIROMINI','Guy','19/07/1973','5813407382','E13'),
('75','GRENETIER','Etienne','11/05/1980','1566199758','E19'),
('76','GRIOT','Gilbert','04/10/1973','9279939640','E10'),
('77','GUILLAUMONT','Alain','01/01/1970','6390936333','E21'),
('78','GUILLOT','Claude','25/07/1979','7374530580','E14'),
('79','GUILLOT','André','22/10/1976','369977694','E4'),
('80','GUILLOT','Pierre','13/07/1982','3201489381','E12'),
('81','GUILLOT','Jean','16/10/1970','1380121602','E7'),
('82','HOGG','Jean-Claude','10/10/1979','2498442285','E23'),
('83','HUBERT','André','27/03/1981','2667700509','E12'),
('84','JACQUEMOND','Olivier','13/01/1982','8343781406','E5'),
('85','JAUMOTTE','Jacques','20/02/1974','2190873432','E3'),
('86','KLEIN','Jean-Luc','05/11/1974','6959171809','E15'),
('87','KURADJIAN','Alain','15/09/1984','8202240814','E16'),
('88','LACAZE','Roger','04/10/1973','7751213624','E9'),
('89','LARDEREAU','Robert','25/07/1979','6150051573','E16'),
('90','LAUROT','Pascale','25/01/1979','5896614054','E4'),
('91','LAVAUD','Jacques','29/05/1983','9113309124','E11'),
('92','LECONNETABLE','Claude','01/07/1970','7501456408','E7'),
('93','LELOUP','Alain','03/09/1972','6666653550','E20'),
('94','LEPETIT','François','15/03/1984','7744550552','E15'),
('95','LEROUX','Philippe','27/09/1981','8945439794','E4'),
('96','LORON','André','08/02/1977','1487102996','E8'),
('97','LORON','Louis','29/11/1983','2594917897','E10'),
('98','MANCINI','Olivier','04/10/1973','1528959838','E2'),
('99','MARECHAL','Morgan','08/02/1977','7177573713','E21'),
('100','MARECHAL','Jacques','28/10/1982','9267034117','E10'),
('101','MASSELIN','André','06/06/1975','5390504457','E6'),
('102','MASSON','Joël','22/04/1976','8899736825','E17'),
('103','MEJEAN','Jacques','02/02/1971','1208063991','E8'),
('104','MIGRAINE','Jacques','20/02/1974','3124650721','E20'),
('105','MOLLON','Jean','22/04/1976','4405443049','E22'),
('106','MONIER','Bernard','23/11/1977','8012523891','E3'),
('107','MORLIN','Guy','14/02/1983','9122811682','E7'),
('108','MOUCHARAT','Jean-Claude','27/09/1981','6059965993','E3'),
('109','MOULARD','André','10/04/1979','9953077256','E3'),
('110','MYARD','André','08/02/1977','4636027059','E12'),
('111','NAACKE','Philippe','12/06/1981','9832311817','E3'),
('112','NOURRISSON','Brigitte','07/01/1976','1930194461','E4'),
('113','OLLIVIER','Franck','27/09/1981','7107684996','E5'),
('114','PAGNAN','Albert','16/04/1970','2706294236','E6'),
('115','PARANT','Daniel','06/12/1975','7904418855','E19'),
('116','PARRA','Michel','05/11/1974','3145994735','E20'),
('117','PASCA','Jean','19/07/1973','5247926734','E20'),
('118','PAULIGNAN','Martine','11/05/1980','5240138538','E22'),
('119','PEDARRE','Michel','19/07/1973','8412537400','E12'),
('120','PEREZ','Martin','25/07/1979','5441630538','E15'),
('121','PERRET','Olivier','01/01/1970','5549494314','E7'),
('122','PERRET','Richard','03/03/1972','9160541820','E22'),
('123','PETIT','Nicolas','02/02/1971','4427313422','E17'),
('124','PEYRARD','Yves','30/12/1984','5334170881','E17'),
('125','PHILIBERT','Georges','21/03/1975','6624998759','E10'),
('126','PIALLAT','René','06/06/1975','7035004250','E24'),
('127','PLANCHET','Marcel','06/06/1975','8901300065','E15'),
('128','POIROT','Georges','01/07/1970','5320861385','E19'),
('129','POULALIER','Paul','03/03/1972','1477564890','E19'),
('130','POYET','Noel','09/03/1978','6480900902','E23'),
('131','PREBET','Danielle','09/09/1978','6283891598','E5'),
('132','PREBET','Gérard','20/08/1974','4753918268','E6'),
('133','PREYNAT','Jean louis','13/07/1982','9115687879','E24'),
('134','PREYNAT','Maurice','15/03/1984','3785832762','E10'),
('135','RABEYRIN','Richard','16/10/1970','8301013634','E1'),
('136','RANCHON','Bernard','11/11/1980','6287320605','E23'),
('137','RANCHON','Jean-François','10/10/1979','4837398970','E2'),
('138','RASCLE','Pierre','24/12/1978','6487555509','E6'),
('139','RAYMOND','Serge','23/05/1977','6056133143','E6'),
('140','REMILLIEUX','Jacques','27/03/1981','3676388692','E11'),
('141','RENAUD','Jacques','08/08/1977','2058192146','E3'),
('142','RICCOBENE','Maxime','27/03/1981','8038967047','E2'),
('143','RIFELDE','Robert','15/09/1984','4578612266','E11'),
('144','ROBERT','Denis','11/05/1980','4602963164','E5'),
('145','ROLHION','Daniel','12/12/1981','4816300240','E7'),
('146','SAVOLDELLI','René','03/09/1972','5471537711','E4'),
('147','SCHREIBER','Robert','17/11/1971','8567175752','E19'),
('148','SCILY','Gérard','16/04/1970','5897253946','E17'),
('149','SELLIER','Laurent','09/09/1978','3696525495','E23'),
('150','SOLA','Albert','07/07/1976','4584663668','E10'),
('151','SOULAS','Gérard','16/10/1970','5621270166','E12'),
('152','SOULIER','Daniel','23/11/1977','9988395165','E15'),
('153','SUCHAUT','Antoine','11/05/1980','5516956642','E9'),
('154','SUCHAUT','Thierry','11/05/1980','4916004100','E4'),
('155','TABART','Gabriel','29/11/1983','4089496660','E1'),
('156','TEYSSIER','Serge','05/05/1974','6406878418','E3'),
('157','TISSOT','Roger','19/07/1973','5757981544','E14'),
('158','TIXIER','Georges','10/04/1979','7143492558','E18'),
('159','TRAN','Charly','11/05/1980','8753149059','E2'),
('160','TRAN','Auguste','16/10/1970','6392991940','E7'),
('161','TRIOMPHE','Jérémy','09/03/1978','9472042185','E17'),
('162','VALLAT','Daniel','18/12/1972','7085153078','E5'),
('163','VAUX','Roland','29/05/1983','9788953727','E20'),
('164','VILLARD','Marc','10/10/1979','2707953508','E6'),
('165','VIVIAND','Louis','27/03/1981','1131332589','E4'),
('166','WISNIEWSKI','Romain','23/11/1977','9185944706','E8'),
('167','ZAPOTOCKY','Jean','15/09/1984','5333775982','E2'),
('168','ZUDDAS','Pierre','18/04/1980','3931918364','E4');
